{
	"name": "plugin/nc-calc-server/query/person-employee.json",
	"table": [
		{
			"record_type": ["employee"],
			"table": "person"
		}
	],

	"parameter": {
		"show_sql": false
	},
	"field": ["per.full_name", "per.person_id"],
	"query": ["per.person_id", "<>", ""]
}
